<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.hongyegroup.cpt_business">

    <application android:allowBackup="true">

        <activity
            android:name=".ui.activity.BusinessMainActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.BusinessAddStaffActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.BusinessAppointmentChooseEmployeeActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.BusinessAppointmentDateActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.BusinessAppointmentMakeActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.BusinessCodeActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.activity.BusinessInfoEditActivity"
            android:screenOrientation="portrait" />

    </application>

</manifest>